From d93afe7a92bc8ba403c72d825c7e759e4f9cb692 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 04 2020 20:07:23 +0000
Subject: [PATCH 980/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index d4c77b9..f07de50 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -40,7 +40,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.21/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.24/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "proc-macro",
@@ -64,7 +64,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.41/src/**"]),
+    srcs = glob(["vendor/syn-1.0.42/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index e5cb808..0d602a8 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -45,7 +45,7 @@ rust_library(
 
 rust_library(
     name = "proc-macro2",
-    srcs = glob(["vendor/proc-macro2-1.0.21/src/**"]),
+    srcs = glob(["vendor/proc-macro2-1.0.24/src/**"]),
     crate_features = [
         "proc-macro",
         "span-locations",
@@ -69,7 +69,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.41/src/**"]),
+    srcs = glob(["vendor/syn-1.0.42/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
